Bug 525885 - [abrt] crash detected in midori-0.1.10-1.fc12
Summary: [abrt] crash detected in midori-0.1.10-1.fc12
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: midori
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Gordon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0a9cd844df5c740aaffa6cd2bac...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-26 17:12 UTC by Robert Laverick
Modified: 2009-11-24 10:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-24 10:25:45 UTC


Attachments (Terms of Use)
File: backtrace (2.25 KB, text/plain)
2009-09-26 17:12 UTC, Robert Laverick
no flags Details

Description Robert Laverick 2009-09-26 17:12:04 UTC
abrt detected a crash.


How to reproduce
-----
1.Try to open midori

Additional information
======


Attached files
----
backtrace

cmdline
-----
midori 


component
-----
midori


executable
-----
/usr/bin/midori


kernel
-----
2.6.31-40.fc12.x86_64


package
-----
midori-0.1.10-1.fc12


reason
-----
Process was terminated by signal 11

Comment 1 Robert Laverick 2009-09-26 17:12:07 UTC
Created attachment 362769 [details]
File: backtrace

Comment 2 Bug Zapper 2009-11-16 12:59:34 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Robert Laverick 2009-11-24 10:25:45 UTC
Closed - I'm no longer seeing this issue in 12 final.


Note You need to log in before you can comment on or make changes to this bug.